﻿.cswip1 {
   color: #B49B66 
}



.cswip2 {
    color: #7E6D46;
}

.cswip3 {
    color: #7E6D46;
}

.cswip-gold {
    color: #C4960C;
}

.cswip-gold-hover {
    color: #e1b760; 
}


.two-col-heading {
    color: #B49B66;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600;

}


.twi_btn
{
    font-size: 1.0625rem;
    font-weight: 600;
    padding: .625rem 1.75rem;
    color: #fff;
    background:#7E6D46;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    border: 0;
    transition: all linear .2s;
}

.twi_btn:hover {
    background:#d9bf83;
}

.twi_btn.cswip-grey
{
   background: #aaa;
}

.twi_full-width {
    width: 100%;

}





.group {
    padding-left: 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.wedge.top-left-down.bottom-left-up
{
    -webkit-clip-path: none;
    clip-path: none;
}

.footer
{
    margin-top: 0;
    margin-bottom: 0
}



@media screen and (min-width: 58.8125em)
{
    .group {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        display: table \9;
        table-layout: fixed \9;
    }

    .group--item {
        -webkit-flex: 1 1 0%;
        -ms-flex: 1 1 0%;
        flex: 1 1 0%;
        min-width: 0;
        min-height: 0;
        display: table-cell \9;
        width: 2% \9;
        margin-top: 0;
    }

    .group--item + .group--item {
        margin-left: 1.5em;
    }
    .wedge {
        /* min-height: 430px; */
        padding: 10rem 0;
        margin: 3.75rem 0;
    }

    .wedge .row {
        margin: 5em auto;
    }

    .wedge.top-left-down.bottom-left-up
    {
        -webkit-clip-path: polygon(0 30%, 100% 0, 100% 100%, 0 70%);
        clip-path: polygon(0 30%, 100% 0, 100% 100%, 0 70%);
    }

    .footer {
        margin-bottom: 3.75rem;
        margin-top: 6.25rem;
    }

}




.group--item--primary
{
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    margin: 0 1em;
}

.wedge .group--item
{
    margin: 1em;
} 



.cswip-form .group
{   
    max-width: 75rem;
}

.cswip-form .group--item.expiry, .cswip-form .group--item.dob,
.verification-form .date-of-birth  {
    max-width: 18rem;
}

.verification-form .date-of-birth {
    text-align: center;
}





.lt-brown-bg
{
    background-color: #B49B66
}


.hero .hero-slider .hero-slide .overlay-1
{
    background-color:  #7E6D46;
}


.hero .hero-slider .hero-slide .overlay-2
{
    background-color: #B49B66;
}


.hero .contact, .btn--register, .btn--submit {
    background: #000;
}

.hero .contact:hover, .btn--register:hover, .btn--submit:hover {
    background: #5f5f5f;
}


.feature-boxes .feature-box__content:before
{
    background: #BEA368

}

.feature-boxes .feature-box__content:after
{
    background: #88764B;
}

.feature-boxes .feature-box__link
{
    color: #BEA368;
}

.mask-bg.mask-dark:before {
    background-color: #493E23;   
}

.ui-card .ui-card__type
{
    background-color:  #BEA368;
}

#back-to-top {
    background-color: transparent!important;
    background-image: none!important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    transform: rotate(0);
}

#back-to-top .icon
{
    width: 3em;
    height: 3em;
}

.avst0
{
    fill:#C4960C;
}

.avst1
{
    fill:#FFFFFF;
    /* transform: rotate(-90deg); */
}


.verification__input {
    display: block;
    margin: 0 auto;
    max-width: 36.25rem;
    width: 100%;
    position: relative;
    /* top: 200px; */
    border-bottom: 1px solid #dfdfdf;
}



.verification-form input {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #444444;
    display: block;
    font-family: inherit;
    /* font-size: 0.77778rem;
    height: 2.05556rem; */
    margin: 0 0 0.88889rem 0;
    /* padding: 0.44444rem; */
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear, background 0.15s linear;
    -moz-transition: border-color 0.15s linear, background 0.15s linear;
    -ms-transition: border-color 0.15s linear, background 0.15s linear;
    -o-transition: border-color 0.15s linear, background 0.15s linear;
    transition: border-color 0.15s linear, background 0.15s linear;
}

.verification-form input.dob {
    text-align: center;
}

.certificates table
{
    margin: 1em 0;
    border: 1px solid #88764B;
    display: table;
}

label.inline {
    margin: 0 0 0.88889rem 0;
    line-height: 3.11111rem;
}

label.right {
    float: none !important;
    text-align: right;
}


.verification-form {
    margin-bottom: 2em;
}

.button-group {
    list-style: none;
    margin: 0;
    left: 0;
}

.button-group > li {
    float: left;
    display: inline-block;
    margin: 0 -2px;
}

.btn--print {
    background: #C4960C;;
    text-transform: uppercase;
    font-size: .9375rem;
    letter-spacing: 2px;
    width: 100%;

}

.btn--print:hover {
   background: #e1b760; 
}


.main .button-group li
{
    padding-left: 0;
    padding-bottom: 0;
}


.main .button-group > li:before,
.main .button-group > li:after
{
    background: none;

}

.button-group > li > btn, .button-group > li .btn
{
        border-left: 1px solid;
        border-color: rgba(255, 255, 255, 0.5);

}

.button-group > li:first-child .btn, 
.button-group > li:first-child .btn {
    border-left: 0;
}

.btn.disabled
{
        background: #e0e0e0;

}

.btn.disabled:hover
{
    cursor: default;
}

.print-header {
    margin-bottom: 2em;
}

.print-header {
    margin-bottom: 2em;
}

/* .print .container-fluid, .print .row, .print .col-xs-12 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
} */

#printTemplate {
    display: none;
}

.print {
    background-color: #fff;
    background-image: none;
    }
    
    .print .cl-print-logo {
        float: left;
    }

    .print .cswip-print-logo {
        float: right;
    }

    p.time-stamp{
        font-size: 1.2em;
        font-weight: bold;
    }

    .header__triangle {

        top:0;
        border-color: transparent #B49B66 transparent;
    }

    .header__triangle:hover {
        border-color: transparent #e1b760 transparent;
        
    }



    .social-share__list.social-share--vertical .social-share__link .icon {
        
        fill: #B49B66 ;
    
    }

    /* .cswip-logo {
        height: 3.375rem;
        width: 4.375rem;
    } */

    .hero {
        top: -160px;
    }

.hero .hero-breadcrumbs {
    top: 176px

}

.overlay.search--active .search__button {
    right: 22px;
}

/* Scheme accordion */

.cert-information .cert-heading
{
    margin-top: 0;
    margin-bottom: 0;
}

.cert-information .fa-download
{
    padding-right: 1em;
    color: #7E6D46;
}

.cert-information .download-text
{
    color: #BEA368; 
    font-weight: bold;
}


.accordian-section a
{
    color: #7E6D46;
    text-decoration: underline;
}

.accordian-section.open-accordian .accordian-section__content a {
    color: inherit;
}


.header .header__bar .icon-logo, 
.header__nav-mobile .header__bar .icon-logo {
    fill: #000;
    height: 116px;
    width: 115px;
}







.accordian-section .accordian-section__title h4 {
    
    border-top: none;
    margin: 0;
    font-size: 1.3rem;
    padding: .875rem;
    color:#fff;
    background-color:  #7E6D46;
    
}

.accordian-section.open-accordian
{
    border: 1px solid #B49B66;
}



.accordian-icon
{
   color: rgb(78, 68, 44);
}

.accordian-section
{
    margin: 1em 0 1em;
}


.accordian-section .accordian-section__content {
    padding: 20px;
    display: none;
}

.accordian-section .accordian-section__title .accordian-icon
{
    background: url(../images/close-white.svg) no-repeat center;
    width: 24px;
    height: 24px;
}




select#SchemeType:hover {
  cursor: pointer;
}


.main li:before {
   background: #B49B66 
}

.main li:after {
    background: #493E23;
}

/*logo svg */

#icon-cswip-logo .alst0
    {
        fill:#FFFFFF;
        stroke:#000000;
        stroke-miterlimit:10;
        }
.alst1 {   
    fill:#C4960C;
    stroke:#000000;
    stroke-width:0.4851;
    }

.latest-media a.latest-media--link {
    z-index: 99999;
}


.cswip-form .row {
    margin-bottom: 1em;
}



.cswip-form input[type=checkbox] {
    width: auto;
    margin: 0 0 2rem .5rem;
}


    .cswip-form input[type=text] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #444444;
    display: block;
    font-family: inherit;
    /* font-size: 0.77778rem;
    height: 2.05556rem; */
    margin: 0 0 0.88889rem 0;
    /* padding: 0.44444rem; */
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear, background 0.15s linear;
    -moz-transition: border-color 0.15s linear, background 0.15s linear;
    -ms-transition: border-color 0.15s linear, background 0.15s linear;
    -o-transition: border-color 0.15s linear, background 0.15s linear;
    transition: border-color 0.15s linear, background 0.15s linear;
}

.cswip-form textarea {
    width: 100%;
    height: 8em;
    font: inherit;
    min-width: 0;
    display: block;
    width: 100%;
    padding: 0.625em;
    background: white;
    color: #110800;
    border-radius: 0;
    transition: all 300ms ease 0ms;
    margin: 0 0 0.88889rem 0;
}

.cswip-form .btn--submit
{
    width: auto;
}

.cswip-form .g-recaptcha {
    margin: 0 0 0.88889rem 0;
}

.contact-form .group--item--secondary {
    max-width: 15rem;
}

@media screen and (min-width: 58.8125em) 
{
    .group--item--primary + .group--item--secondary, 
    .group--item--secondary + .group--item--primary, 
    .group--item--secondary.sort-last-from-lap 
    {
        margin-left: 3em;
    }

}

/* .group--item--primary {
    -webkit-flex-grow: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
} */

.cswip-form .field-validation-error {
    display: block;
    margin-top: -0.5rem;
    margin-bottom: 1rem;
    font-size: 0.8rem;
    color: #cc4b37;
    font-weight: bold;
}

.cswip-form input.input-validation-error,
.cswip-form textarea.input-validation-error {
    border-color: #cc4b37;
    background-color: #f9ecea;
}


.hero.hero--small .contact {
    bottom: 40px;
}

.cswip-form input[type=radio] {
    width: auto;
    margin: 1rem;
}


.controls .control,.mask-bg .controls .control {
    background: url("/microsites/cswip/images/hex-outline-cswip-gold.svg") no-repeat center;
}

.footer .footer__social .social__link 
{
    color: #7E6D46;
}


/*CSWIP logo SVG*/

.alst0,.alst1 {
    stroke:#000
}

.alst0 {
    stroke-miterlimit:10;
    fill:#fff;
}

.alst1 {
    fill:#c4960c;
    stroke-width:.4851;
}


.footer .icon {
    fill: #7E6D46;
}


.icon-telephone, .icon-email, .icon-facebook, .icon-youtube, .icon-linkedin
{

}

.footer .social__link span {
    margin-left: .7rem;
    color: #363636;
    text-decoration: underline;
}

.footer .icon.icon-linkedin {
    height: 0.9em;
}


#sending {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5) url('../images/sending-3.gif') center center no-repeat;
    display: none;
    z-index: 9;
}

.cswip-form.contact-form {
    margin-bottom: 5rem;
}


.icheckbox, .iradio {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(../images/cswip-check-2.png) no-repeat;
    border: none;
    cursor: pointer;
    margin-right: .625rem;
    position: relative;
    top: 2px;
}



.iradio
{
    background-position: -60px 0;
}

.iradio:hover
{
    background-position: -80px 0;
}

.iradio.checked {
    background-position: -100px 0;   
}

.icheckbox
{
    background-position: 0 0;
}


.icheckbox:hover
{
    background-position: -20px 0;
}

.icheckbox.checked {
    background-position: -40px 0;
}

.log-book label, .paid-for-by label {
    margin-bottom: 1rem;
}


.log-book .iradio, .paid-for-by .iradio {
    margin-right: 1rem;
    margin-left: 1rem;

}

.cswip-form .receive-information {
    margin: 2rem 0;
}

.cswip-form .receive-information label {
    display: block;
    float: right;
    width: 95%;
}

.renewal-application-request .employer-details {
    display: none;
}

.form-control-container {
    margin-bottom: 1rem;
}

.contensis-form-summary-inner
{
    background-color: #c4960c;
    color: #fff;
    padding: 1rem;

}


.quick-links .icon-person, .header__nav-mobile .quick-links .icon-person {
    fill: #c4960c;

}










/*#BEA368*/